/*HOME HERO*/
.home-hero{
  height: 500px;
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/hero-left-bg.svg'), url('https://developer.salesforce.com/resources2/career2017/images/hero-right-bg.svg'), linear-gradient(to top, #dde1c9, #80cdd7);
  background-size: auto 82%, auto 62%, auto auto;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: 0 100%,100% 100%,0 0;
}
.home-hero__image{
  background-image: url('https://developer.salesforce.com/resources2/career2017/images/hero-image.png');
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100% auto;
  height: 500px;
  width: 480px;
  position: absolute;
  top: 0;
  margin-left: -420px;
  text-align: center;
}
.home-hero__image_mobile{
  display: none;
}
.home-hero__image-info {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 10px 15px;
  left: 168px;
  display: inline-block;
  margin-top: 420px;
}
.home-hero__content{
  max-width: 630px;
  margin: 0 auto 0 370px;
  text-align: center;
}
.home-hero__title{
  font-size: 48px;
  line-height: 48px;
  font-family: 'NexaRustSans-Black' !important;
  font-weight: 600;
  text-align: center;
  padding: 62px 0 0 0;
}
.home-hero__description{
  font-size: 20px;
  text-align: center;
  max-width: 550px;
  margin: 0 auto;
  line-height: 28px;
  padding-bottom: 30px;
}
.home-hero-info__title{
  font-size: 20px;
  color: #ffffff;
}
.home-hero-info__text{
  font-size: 18px;
  line-height: 1.11;
  font-weight: 300;
  color: #ffffff;
}
/*MAP SECTION*/
.section-map {
  height: 670px;
  overflow: hidden;
  box-sizing: content-box;
}
.map__content{
  float: left;
  width: 320px;
}
.map__title{
  padding-top: 50px;
}
.map__description{
  max-width: 225px;
}
.map__graphic{
  display: flex;
  width: calc(100% - 320px);
  float: right;
  height: 475px;

  background-image: url('https://developer.salesforce.com/resources2/career2017/images/home_map_20200316.png?v=2');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.map__graphic img{
  display: none;
}
.map-tabs-container{
  position: absolute;
  top: 310px;
  left: -20px;
  right: 0;
  border-spacing: 20px;
}
.map__tab{
  /*float: left;*/
  display: table-cell;
  vertical-align: middle;
  width: 195px;
  height: 140px;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 2px 0 0 rgba(213, 213, 213, 0.5);
}
/*.map__tab:nth-child(n+2){
  margin-left: 25px;
}*/
.map__tab-title{
  font-size: 48px;
  line-height: 1;
  padding-bottom: 10px;
  font-weight: bold;
  text-align: center;
  color: #0c3c61;
}
.map__tab-text{
  font-size: 18px;
  font-weight: bold;
  line-height: 1.47;
  text-align: center;
  color: #189cd7;
}
/*SALARY SECTION*/
.section-salary{
  padding-top: 60px;
  padding-bottom: 60px;
}
.salary-left{
  width: calc(100% - 350px);
  padding-right: 100px;
}
.salary-right{
  width: 350px;
}
.salary__description{
  max-width: 320px;
}
.salary-item__title {
  font-size: 2rem;
  margin-top: 20px;
}
.salary-item__subtitle {
  font-size: 1.5rem;
}
.salary-item__value {
  font-size: 4rem;
}
/*CARDS SECTION*/
.section-cards{
  padding-bottom: 10px;
}
/*PROFILE SECTION*/
.profile-salary{
  padding-top: 60px;
  padding-bottom: 60px;
}
.profile-left{
  width: 390px;
  padding-left: 40px;
}
.profile-right{
  padding-left: 150px;
}
.profile__description{
  width: 300px;
}

@media( max-width: 1399px ){
  .home-hero__image{
    width: 420px;
    margin-left: -360px;
  }
}
@media( max-width: 1299px ){
  .home-hero{
    background-size: auto 78%, auto 50%, auto auto;
  }
}
@media( max-width: 1200px ){
  .profile-right {
    padding-left: 100px;
  }
}
@media( max-width: 1179px ){
  .home-hero__content{
    margin: 0 auto 0 300px;
  }
  .home-hero__image{
    width: 380px;
    margin-left: -290px;
  }
}
@media( max-width: 1099px ){
  .home-hero__content {
    margin: 0 auto 0 auto;
  }
  .home-hero__image {
    width: 300px;
    left: 0px;
    margin-left: 0;
  }
  .profile-left {
    width: 350px;
  }
  .profile-right {
    padding-left: 50px;
  }
}
@media( max-width: 1023px ){
  .cards-container{
    max-width: 800px;
    margin: 0 auto;
  }
}
@media( max-width: 979px ){
  .home-hero{
    height: auto;
    padding: 0 20px 30px 20px;
    background-image: linear-gradient(to top, #dde1c9, #80cdd7);
    background-size: auto auto;
  }
  .hero-button{
    margin-top: 20px;
  }
  .home-hero__image {
    width: 100%;
    background: none;
    position: relative;
    height: auto;
    left: inherit;
    margin-left: inherit;
    margin-top: 30px;
  }
  .home-hero__image-info {
    left: inherit;
    margin-top: 0;
  }
  .home-hero__image_mobile {
    display: block;
    background-image: url('https://developer.salesforce.com/resources2/career2017/images/hero-image.png');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% auto;
    height: 60px;
    width: 60px;
    position: absolute;
    left: calc(50% - 30px);
    top: -45px;
    background-color: #ffffff;
    border-radius: 100px;
  }
  .salary-right {
    width: 290px;
  }
  .salary-left {
    width: calc(100% - 290px);
    padding-right: 50px;
  }
  .profile-left {
    width: 330px;
    padding-left: 20px;
  }
  .profile-right{
    padding-left: 50px;
  }
}
@media( max-width: 767px ){
  .home-hero__title, .section__title{
    font-size: 38px;
    line-height: 42px;
  }
  .home-hero__title{
    padding: 50px 0 0 0;
  }
  .section-map{
    height: inherit;
  }
  .map__content {
    float: none;
    width: 100%;
    text-align: center;
  }
  .map__title{
    padding-top: 0px;
  }
  .map__description {
    max-width: inherit;
  }
  .map__graphic {
    width: 100%;
    display: block;
    float: none;
    height:inherit;
    background: none;
    margin-top: 20px;
  }
  .map__graphic img{
    display: block;
  }
  .map-tabs-container {
    top: inherit;
    padding-top: 20px;
    position: relative;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-spacing: 0;
    left: 0;
  }
  .map__tab{
    float: none;
    width: 100%;
    margin-bottom: 20px;
    display: block;
    padding: 26px 0 0 0;
  }
  /*.map__tab:nth-child(n+2) {
    margin-left: inherit;
  }*/
  .salary-left {
    display: none;
  }
  .salary-right {
    width: 100%;
    text-align: center;
  }
  .section__title{
    text-align: center;
  }
  .salary__description {
    width: 100%;
  }
  /*.card-bg_1, .card-bg_2{
    background-size: auto 120%;
  }*/
  .profile-left {
    width: 100%;
    padding-left: 20px;
    float: none;
    display: block;
    padding-right: 20px;
    text-align: center;
  }
  .profile__description {
    width: 100%;
  }
  .profile-right {
    padding-left: 0;
    display: block;
    text-align: center;
    margin-top: 30px;
  }
  .cards-container{
    max-width: 380px;
  }
}
@media( max-width: 550px ){
  .home-hero__title, .section__title{
    font-size: 24px;
    line-height: 1.5;
  }
}
@media( max-width: 480px ){
  .salary-item__title {
    font-size: 1.5rem;
    margin-top: 20px;
  }
  .salary-item__subtitle {
    font-size: 1.2rem;
  }
  .salary-item__value {
    font-size: 3rem;
  }
}
@media( max-width: 400px ){
  .hero-button{
    font-size: 16px;
  }
}
